// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8705077414319FB4007D133C /* project.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = project.txt; sourceTree = "<group>"; };
		873EDAA213E02DE700795A91 /* monyServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = monyServer.php; sourceTree = "<group>"; };
		87590A4A13DFEE6C007BDDAE /* moneyCheck.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = moneyCheck.js; sourceTree = "<group>"; };
		87590A4B13DFEE77007BDDAE /* moneyCheck.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = moneyCheck.css; sourceTree = "<group>"; };
		87590A4C13DFEE7E007BDDAE /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87590A5613E0E18F007BDDAE /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87590A5813E0E19E007BDDAE /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87590A5913E0E1AB007BDDAE /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		87590A5C13E0E2CF007BDDAE /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		87590A5D13E0E2E1007BDDAE /* help.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		875AB4231436D72F00703A42 /* zoomfit.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoomfit.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		8705077214319F9A007D133C /* Project */ = {
			isa = PBXGroup;
			children = (
				8705077414319FB4007D133C /* project.txt */,
			);
			name = Project;
			sourceTree = "<group>";
		};
		87590A4113DFEE43007BDDAE = {
			isa = PBXGroup;
			children = (
				873EDAA213E02DE700795A91 /* monyServer.php */,
				87590A4B13DFEE77007BDDAE /* moneyCheck.css */,
				87590A4A13DFEE6C007BDDAE /* moneyCheck.js */,
				87590A4C13DFEE7E007BDDAE /* index.html */,
				87590A5B13E0E2AC007BDDAE /* Help */,
				87590A5A13E0E287007BDDAE /* Images */,
				8705077214319F9A007D133C /* Project */,
			);
			sourceTree = "<group>";
		};
		87590A5A13E0E287007BDDAE /* Images */ = {
			isa = PBXGroup;
			children = (
				87590A5813E0E19E007BDDAE /* close.png */,
				87590A5913E0E1AB007BDDAE /* hammer.png */,
				87590A5613E0E18F007BDDAE /* Help.png */,
				875AB4231436D72F00703A42 /* zoomfit.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		87590A5B13E0E2AC007BDDAE /* Help */ = {
			isa = PBXGroup;
			children = (
				87590A5C13E0E2CF007BDDAE /* help.css */,
				87590A5D13E0E2E1007BDDAE /* help.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87590A4313DFEE43007BDDAE /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87590A4613DFEE43007BDDAE /* Build configuration list for PBXProject "MoneyCheck" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 87590A4113DFEE43007BDDAE;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87590A4813DFEE43007BDDAE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		87590A4913DFEE43007BDDAE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87590A4613DFEE43007BDDAE /* Build configuration list for PBXProject "MoneyCheck" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87590A4813DFEE43007BDDAE /* Debug */,
				87590A4913DFEE43007BDDAE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87590A4313DFEE43007BDDAE /* Project object */;
}
